@charset "UTF-8";
.t-wrapper {
  font-family: "Noto Sans Japanese", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", sans-serif;
  padding: 0 20px;
}

.t-wrapper section {
  margin: 0;
  padding: 0;
}

.t-wrapper p,
.t-wrapper ul {
  font-size: 16px;
}

.t-wrapper .t-fixed-w {
  width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.t-wrapper .t-fixed-w-m {
  margin-right: auto;
  margin-left: auto;
  width: 680px;
}

.t-wrapper .ta-1__in {
  position: relative;
}

.t-wrapper .ta-1__in .t-str {
  position: absolute;
  left: 40px;
  top: 40px;
  z-index: 10;
}

.t-wrapper .ta-1__in .t-str .t-h {
  font-weight: normal;
  font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  line-height: 1.1;
}

.t-wrapper .ta-1__in .t-str .line {
  display: inline-block;
  text-align: left;
  vertical-align: top;
  background: #fff;
  padding: 8px 5px;
  font-size: 59px;
  line-height: 1.1;
}

.t-wrapper .ta-1__in .t-str .line.line--small {
  font-size: 40px;
  margin-left: 5px;
}

.t-wrapper .tb-1 {
  padding-top: 40px;
  padding-bottom: 50px;
}

.t-wrapper .tb-1 .tb-1 {
  padding-bottom: 0;
}

.t-wrapper .tb-1 p a {
  text-decoration: underline;
}

.t-wrapper .t-list-dl dt, .t-wrapper .t-list-dl dd {
  font-size: 16px;
}

.t-wrapper .t-list-dl dt {
  font-weight: bold;
}

.t-wrapper .t-list-dl dd {
  margin-bottom: 16px;
}

.t-wrapper .t-list-dl dd:last-child {
  margin-bottom: 0;
}

.t-wrapper .u-list {
  margin-bottom: 20px;
}

.t-wrapper .u-list:last-child {
  margin-bottom: 0;
}

.t-wrapper .u-list .t-indent {
  margin-left: 14px;
  text-indent: -14px;
}

.t-wrapper .t-list-num {
  font-size: 14px;
  margin-bottom: 20px;
}

.t-wrapper .t-list-num:last-child {
  margin-bottom: 0;
}

.t-wrapper .t-list-num li {
  margin-bottom: 10px;
}

.t-wrapper .t-list-num .t-indent {
  margin-left: 14px;
  text-indent: -14px;
}

.t-wrapper .t-list-num a {
  text-decoration: underline;
}

.tc-1,
.tc-2 {
  margin-bottom: 40px;
}

.tc-3 .t-hdr-a {
  margin-top: 20px;
  margin-bottom: 20px;
}

.td-1 {
  margin-top: 25px;
  background: #f2f2f2;
}

.td-1 .td-1__hdr {
  padding: 15px 20px;
}

.td-1 .td-1__body {
  padding: 15px 55px;
}

.td-1 .td-1__hdr {
  position: relative;
  cursor: pointer;
  background: #c9c9c9;
  font-weight: bold;
}

.td-1 .td-1__hdr.active .t-ico--toggle:before {
  transform: rotate(0);
}

.td-1 .td-1__body {
  display: none;
  background: #f2f2f2;
}

.td-2 {
  margin-top: 25px;
  background: #f2f2f2;
}

.td-2 .td-2__hdr,
.td-2 .td-2__body {
  padding: 15px 20px;
}

.td-2 .td-2__hdr {
  cursor: pointer;
  position: relative;
  background-color: #3c3c3c;
  padding: 20px 30px;
  color: #fff;
  font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 22px;
}

.td-2 .td-2__hdr .t-ico--toggle:before, .td-2 .td-2__hdr .t-ico--toggle:after {
  background: #fff;
}

.td-2 .td-2__hdr.active .t-ico--toggle:before {
  transform: rotate(0);
}

.td-2 .td-2__body {
  display: none;
  padding: 20px;
}

.td-2 .td-2__body p,
.td-2 .td-2__body dd {
  margin-bottom: 10px;
}

.td-2 .td-2__body p,
.td-2 .td-2__body dt,
.td-2 .td-2__body dd {
  font-size: 18px;
}

.te-1 {
  position: relative;
  margin: 0 auto;
  max-width: 900px;
}

.te-1__hdr {
  position: absolute;
  left: 40px;
  top: 40px;
  z-index: 10;
  height: 100%;
  color: #fff;
  text-align: left;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2), -2px 2px 2px rgba(0, 0, 0, 0.2), 2px -2px 2px rgba(0, 0, 0, 0.2), -2px -2px 2px rgba(0, 0, 0, 0.2);
}

.te-1__hdr .t-str {
  font-weight: 600;
  font-size: 36px;
  font-weight: normal;
  font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  white-space: nowrap;
  line-height: 1.2;
}

.te-1__hdr .t-line {
  display: inline-block;
  text-align: left;
  vertical-align: top;
  line-height: 1.1;
  font-weight: bold;
  padding: 5px 6px;
}

.te-1__body .t-name {
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.te-1__body .t-str {
  font-size: 40px;
  font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.te-1 .t-meta {
  display: table;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 20px;
  font-size: 20px;
  width: 480px;
}

.te-1 .t-meta .t-item {
  display: table-cell;
  vertical-align: middle;
  line-height: 1.1;
}

.te-1 .t-meta .t-item--cnt {
  font-size: 22px;
  font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.te-1 .t-meta .t-item--ico {
  padding-left: 4%;
  padding-right: 15px;
  width: 50%;
}

.te-1 .t-meta .t-item--select__in {
  overflow: hidden;
  position: relative;
  border: 3px solid #000;
}

.te-1 .t-meta .t-item--select__in:before, .te-1 .t-meta .t-item--select__in:after {
  display: block;
  content: "";
  position: absolute;
  z-index: 3;
  right: 10px;
  top: 50%;
  width: 0;
  height: 0;
  border-style: solid;
}

.te-1 .t-meta .t-item--select__in:before {
  margin-top: -5px;
  border-width: 0 3.5px 5px 3.5px;
  border-color: transparent transparent #000000 transparent;
}

.te-1 .t-meta .t-item--select__in:after {
  margin-top: 5px;
  border-width: 5px 3.5px 0 3.5px;
  border-color: #000000 transparent transparent transparent;
}

.te-1 .t-meta .t-item--select__in select {
  background-color: #fff;
  padding: 0 0 0 20px;
  font-size: 3rem;
  border-radius: 0;
  width: 120%;
  text-align: center;
  height: 70px;
  -webkit-appearance: none;
}

.te-1 .t-meta .t-item--prince {
  padding: 4% 0 4% 8%;
  font-size: 20px;
  line-height: 1;
  font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  vertical-align: bottom;
  font-size: 60px;
  width: 74%;
}

.te-1 .t-meta .t-item--prince b {
  display: inline-block;
  vertical-align: bottom;
  font-size: 23px;
  font-weight: normal;
}

.te-1 .scatecartbtnon_cookit {
  float: none;
  width: auto !important;
  height: auto;
  text-align: center;
}

.te-1 .cartin_btn {
  display: inline-block;
  width: 670px;
}

.te-1 .t-limit {
  margin-top: 30px;
  text-align: center;
}

.te-1 .t-limit p {
  font-weight: bold;
  display: inline-block;
  font-size: 26px;
  border-bottom: 3px solid #000;
}

.te-1 .t-limit p span {
  font-size: 36px;
}

.t-rel-block {
  background: #e3e3e3;
  margin: 0;
  padding: 60px 0 0 0;
}

.t-rel-block__hdr {
  margin-right: auto;
  margin-left: auto;
  width: 940px;
  margin-bottom: 30px;
}

.t-rel-block__hdr .t-str {
  font-size: 22px;
}

.t-rel-block__body {
  margin-right: auto;
  margin-left: auto;
  width: 940px;
}

.t-rel-block__body ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.t-rel-block__body .t-item {
  background: #fff;
  margin-bottom: 20px;
  font-size: 20px;
  width: 49%;
}

.t-rel-block__body .t-item__inner {
  display: table;
  width: 100%;
  font-weight: bold;
}

.t-rel-block__body .t-item a img {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.t-rel-block__body .t-item a:hover img {
  opacity: 0.6;
}

.t-rel-block__body .t-item .t-cell {
  display: table-cell;
  vertical-align: middle;
}

.t-rel-block__body .t-item .t-fig {
  width: 30%;
}

.t-rel-block__body .t-item .t-fig img {
  max-width: 100%;
}

.t-rel-block__body .t-item .t-text {
  padding: 10px 30px;
  font-size: 15px;
}

.t-rel-block__line {
  margin: 60px auto 0 auto;
  width: 100px;
  height: 1px;
  background: #000;
}

.t-hdr-a {
  margin-bottom: 30px;
  font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.t-hdr-a .t-str {
  font-weight: normal;
  line-height: 1.5;
  font-size: 35px;
}

.t-hdr-b {
  margin-bottom: 40px;
  font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.t-hdr-b .t-str {
  font-weight: normal;
  line-height: 1.5;
  font-size: 35px;
}

.t-hdr-b .t-str span {
  display: inline-block;
  margin-bottom: 12px;
  border-bottom: 5px solid #000;
}

.t-hdr-c {
  margin-top: 30px;
  margin-bottom: 15px;
}

.t-hdr-c .t-str {
  font-weight: normal;
  line-height: 1.5;
  font-size: 25px;
}

.t-hdr-d {
  margin-top: 20px;
  margin-bottom: 15px;
}

.t-hdr-d .t-str {
  font-weight: normal;
  line-height: 1.5;
  font-size: 25px;
}

.t-ico {
  position: relative;
  display: inline-block;
  background: 50% 50% no-repeat;
  background-size: 100% auto;
  vertical-align: top;
  line-height: 1;
}

.t-ico--toggle {
  position: absolute;
  right: 5%;
  top: 50%;
}

.t-ico--toggle:before, .t-ico--toggle:after {
  display: block;
  content: "";
  position: absolute;
  margin: 0;
  width: 20px;
  height: 3px;
  background: #000;
  transition: transform 0.25s ease;
}

.t-ico--toggle:before {
  transform: rotate(90deg);
}

.t-footer {
  margin-top: 100px;
  display: table;
  width: 100%;
  box-sizing: border-box;
}

.t-footer__item {
  display: table-cell;
  vertical-align: middle;
}

.t-footer .t-date {
  font-size: 12px;
  color: #777777;
}

.t-footer .t-sns {
  text-align: right;
}

.t-footer .t-sns li {
  display: inline-block;
  margin-left: 10px;
}

.t-footer .t-sns li img {
  width: 40px;
}

.t-cap {
  margin-top: 15px;
  font-size: 14px;
  color: #424242;
}

.t-pt {
  margin-top: 20px;
}

.t-notebox {
  margin-top: 20px;
}

.t-notebox ul {
  font-size: 14px;
}

.t-mb {
  margin-bottom: 30px;
}

.t-mbs {
  margin-bottom: 15px;
}

.t-line {
  margin: 60px auto;
  width: 100px;
  height: 1px;
  background: #000;
}

.t-seg {
  background: #000;
  margin: 50px 0;
  padding: 20px;
  text-align: center;
  color: #fff;
  font-size: 20px;
}

.t-seg span {
  display: inline-block;
  background: #fff;
  margin-right: 10px;
  padding: 5px 10px;
  color: #000;
  line-height: 1.1;
}

.t-linkbox {
  margin-top: 90px;
  margin-bottom: 20px;
  text-align: right;
  color: #424242;
}

.t-preparation {
  margin-left: -15px;
  font-size: 25px;
}
